<?php
$DEBUG=0;

$serie=5;
$ent = "Element -> Logiciel";
$ico = "logiciel.png";
$edition="";

//
$table="element inner join modeleelement on element.idmodele=modeleelement.idmodele";
$hiddenid=1;
$deleteall=1;
$champAffiche=array("element.idelement as id","libmodele","version","numserie","dateatelier as dateinstall","datescan");
$champRecherche=array("libmodele");
$tri= " order by libmodele";
$selection="where classe = 'logiciel'";
if ($idx !='')
    $selection .= " and idstation =".$idx;
?>